img {border: none;}
.textbox, .styleOptions {
	background-color: #2C2C2C;
	border: 1px solid #565252;
	font-size: 12px;
	color: #d7d6d3;
	}
	
.textboxDisabled {
	background-color: #FF8600;
	border: 1px solid #333333;
	color: #000000;
	}

/**BUTTONS & FORM BUTTONS
*****************************/
.submit, .txtButton, a.txtButton, 
a.txtCheckout, a.txtUpdate {	
	color: #d7d6d3;
	background-color: #991f08;
	border: 1px black solid;
	padding: 4px;
	cursor: pointer;
	text-transform: lowercase;
	text-decoration: none;
	line-height: 14px;
	font-size: 13px;
	}

.submit:hover, .txtButton:hover,
a.txtButton:hover, a.txtCheckout:hover, 
a.txtUpdate:hover, a.flashBasket:active, 
a.flashBasket:link, 
a.flashBasket:visited, 
a.flashBasket:hover {
	color: #D7D6D3;
	background-color: #000000;
	border: 1px solid #565252;
	padding: 4px;
	cursor: pointer;
	text-transform: lowercase;
	font-size: 13px;
	}
	
a.txtButton, a.txtButton:hover {padding: 2px 5px;}
.submit, .submit:hover {padding: 2px;}
form#UnsubscribeForm .submit {margin-left: 5px;}

/**FORMS AND LISTS
********************/
form {margin: 0px;padding: 0px;}
ol, ul {margin: 0px;padding: 0px;}
li {margin: 0px;padding: 0px;}
li.bullet {list-style-type: square;}
li.bulletLrg {list-style-type: square;font-size: 14px;}
li.num {color: #000000;	}
ul#AccountList {margin: 20px;}
li.account {font-size: 16px; list-style-type: square; margin: 10px;}
ol#OrderNotes {margin-left: 25px;}
ol#OrderNotes li {margin: 10px 0 20px 0; font-size: 13px;}
ol#OrderNotes li span {
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #D7D6D3;
	}



/**MISCELLANEOUS STYLING
************************/
.txtOldPrice {text-decoration: line-through;}
.txtSale {color: #FFFF00;}
.txtOutOfStock {color: #FFFF00;}
.txtStockWarn {color: #FFFF00;}
.txtError {
	color: #FFFF00;
	background-color: #000000;
	padding: 5px;
	width: 690px;
	margin: 0 auto 20px;
	text-align: center;
	border: 1px solid #565252;
	}
	


/**GENERAL HYPERLINK STYLING
********************************/
.txtDefault, 
a.txtDefault, 
a.txtLink {color: #d7d6d3;text-decoration:none;}
a.txtDefault:hover, a.txtLink:hover {color: #FFFFFF;}
	
a.txtSelected:hover, 
a.txtSelected:active, 
a.txtSelected:link, 
a.txtSelected:visited {
	color: #FF6600;
	text-decoration:none;
	}


/**VIEW CART PAGES
*********************/
.cartProgress {
	font-weight: normal;
	color: #666666;
	padding: 9px 4px 4px;
	text-align: right;
	margin: 0 10px 20px 0;
	font-size: 14px;
	}

.txtcartProgressCurrent {color: #FFFFFF; font-size: 18px;}
.quickBuy {text-align: center;	color: #666666;}
.quickBuy .submit {padding: 0 2px}

table#ViewCartForm, 
table#RegistrationForm,
table#EditDeliveryForm, 
table#FixedDeliveryForm,
table#ViewOrdersForm  {
	width: 700px;
	margin-left: 0;
	border: 1px solid #565252;
	font-size: 12px;
	}

table#EditDeliveryForm, 
table#FixedDeliveryForm {
	margin: 30px 0;
	border: 1px solid #565252;
	padding-bottom: 10px;
	}

table#EditDeliveryForm td, 
table#FixedDeliveryForm td {padding: 5px 0 5px 20px;}
table td {padding: 5px;}
.white {color: white;}

#RedButtons {
	width: 700px;
	margin: 20px 0;
	padding: 5px 0;
	}

.tdcartTitle {
	background-color: #2C2C2C;
	border-bottom: 1px solid #565252;
	font-size: 12px;
	color: #d7d6d3;
	}

.tdcartEven, .tdcartOdd {border-bottom: 1px solid #565252; background-color: #2C2C2C;}
.tdCartSubTotal {padding-top: 10px;}
.content {border: 1px solid #3a3a3a;	width: 700px;	margin: 0 auto;	}
p.indent {margin-left: 25px;}


/**STEP ONE PAGE
*****************/
#Step1Form {width: 500px;margin: 0 auto;}
#Step1Form td {padding: 7px;}
.regSep{
	padding: 10px 10px 30px 10px;
	margin: 10px 0 30px 20px;
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	width: 330px;
	float: left;
	display: inline;
	}
	
.regSep p {height: 70px;}
.regSep a {float: right;}


#RegistrationForm td {padding: 8px 0 8px 5px;}
#RegistrationForm .textbox {width: 200px;}

/**GATEWAY PAGE 
******************/
#GatewayForm td.tdcartEven, #GatewayForm td.tdcartEven {border-top: 1px solid #565252;	border-bottom: 1px solid #565252;} 
table#ProfileForm .textbox {width: 200px;}

/**VIEW ORDER PAGE
*********************/
table#ViewOrderForm {border: 1px solid #565252;}

/**TELL A FRIEND
******************/
table#TAFForm .textbox {width: 200px;}
.addCoupon:hover, .addCoupon:active, .addCoupon:visited, .addCoupon:link  {font-weight: bold;color: #000000;	text-decoration: none;	font-weight: bold;}


/**ADVANCED SEARCH FROM 
**************************/
table#ASForm {}
table#ASForm .textbox {width: 200px;}
table#ASForm .textboxSml {width: 90px;background-color: #2C2C2C;border: 1px solid #565252;font-size: 12px;color: #d7d6d3;}

a.sortLink {color: #FFFFFF; font-weight: bold; text-decoration: none;}
a.sortLink:hover {text-decoration: underline;}

/* latest news mod by cubecartskins.net 
*****************************************/
.LNSub {margin-left: 20px;}
.LNBox {
display: block;
width: 660px;
margin: 10px 0 0 20px;
}

.LNSub .ViewAll {
float: right; 
margin-top: 5px; 
text-align: right; 
margin-right: 15px; 
padding: 5px;
}

.announceTitle {
margin: 0;
font-size: 16px !important; 
font-weight: normal !important;
color:#ffffff; 
background-color: #3a3a3a; 
}

.announcediv { background-color: #3a3a3a; color: #FFFFFF; }
.announceDate {font-size: 12px; color:#ffff00;}
.announceText {}
.announceDivider { border-bottom: 1px #c0c0c0 solid;}

.ViewAll {text-align: right; margin-right: 20px;}

.LNBoxTop {
background-repeat: no-repeat;
background-position: top left;
width: 706px;
height: 17px;
margin-left: 20px;
}

.LNBoxBottom {
background-repeat: no-repeat;
background-position: top left;
width: 706px;
height: 19px;
margin-left: 20px;
}

.LNBoxRepeat {
background-repeat: repeat-y;
background-position: top left;
width: 706px;
margin-left: 20px;
}
.topcat {
cursor: pointer;
}
.hols {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #33e233;
	text-decoration: none;
}
